@charset "UTF-8";

/* reset */
body {
  /*スマホで勝手に文字が大きくなる対策*/
  -webkit-text-size-adjust: 100%;
  overflow-x: hidden;
}

#contents {
  width: 100%;
  padding-bottom: 0;
}

.h1_section {
  display: none;
}

/* outline */
.l-page * {
  font-family: "Noto Serif JP", sans-serif;
  box-sizing: border-box;
}

.l-page {
  background: url(../images/catch_bg.jpg) center top no-repeat;
}

.mainCatch {
  width: 100%;
  padding: 114px 0 103px;
  text-align: center;
}

.mainCatch__ttl {
  margin-bottom: 10px;
  font-size: 40px;
  color: #fff;
}

.mainCatch__text {
  font-size: 18px;
  color: #fff;
}

.mainCont {
  width: 100%;
  background: #fff;
}

[class$="__contWrap"] {
  width: 950px;
  margin: 0 auto;
  padding: 40px;
  background: #fff;
}

[class*="__contTtl"] {
  margin-bottom: 30px;
  font-size: 30px;
  font-weight: 500;
  color: #333;
  text-align: center;
  letter-spacing: 0.05em;
}

/* parts19 */
.parts19__contWrap {
  width: 1140px;
  padding: 100px 0 95px;
}

.parts19__item {
  display: flex;
  gap: 20px;
}

.parts19__img {
  width: 172px;
  margin-right: 0;
}

.parts19__detail {
  width: 948px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  padding: 0px 0 0;
  gap: 5px;
}

.parts19__ttl {
  color: #00AC6B;
  font-weight: 500;
  margin-bottom: 0;
}

.parts19__text {
  line-height: 2;
}

/* parts58 */
.cont-parts58 {
  background: #EEFBF6;
}

.parts58__contWrap {
  background: #EEFBF6;
  padding: 100px 0 95px;
}

.parts58__cont {
  text-align: center;
}

.parts58__contTtl {
  margin-bottom: 25px;
}

.parts58__text {
  line-height: 2;
}

.parts58__text--accent {
  color: #00AC6B;
}

.parts58__text--bold {
  color: #00AC6B;
  font-weight: 700;
}

.parts58__text:not(:last-of-type) {
  margin-bottom: 32px;
}

/* parts39 */
.parts39__contwrap {
  width: 1140px;
  padding: 100px 0 99px;
}

.parts39__contTtl {
  margin-bottom: 29px;
}

.parts39__img {
  margin: 0px 0 30px;
}

.parts39__text {
  padding: 0;
}

.parts39__text--accent {
  color: #00AC6B;
}

/* parts10 */
.cont-parts10 {
  background: #EEFBF6;
}

.parts10__contWrap {
  width: 1140px;
  padding: 100px 0 60px;
  background: #EEFBF6;
}

.parts10__contTtl {
  margin-bottom: 30px;
  line-height: 1.466666666666667;
}

.parts10__item:nth-child(1) {
  background: url(../images/img_parts10-1.jpg) right center / contain no-repeat;
  height: 356px;
}

.parts10__item:nth-child(2) {
  background: url(../images/img_parts10-2.jpg) left center / contain no-repeat;
  height: 355px;
}

.parts10__inner {
  margin: 0 0 25px;
}

.parts10__head {
  width: fit-content;
  margin-bottom: 9px;
  background: #00AC6B;
}

.parts10__item:nth-child(2n) .parts10__head {
  margin: 0 0 9px auto;
}

.parts10__text {
  width: fit-content;
  padding: 10px 15px;
  background: #00AC6B;
}

/* parts06 */
.parts06__contInner {
  background: url(../images/img_parts_contact06-1.png) no-repeat center top / cover;
  height: 358px;
}

.parts06__contwrap {
  padding: 40px 0 0;
  background: #EEFBF6;
}

.contact06__item {
  width: 1140px;
  height: auto;
}

.contact06__ttl {
  padding: 100px 0 29px;
  font-weight: 500;
}

.contact06__ul {
  justify-content: space-between;
  gap: 0;
}

.contact06__li-tel {
  width: 277px;
  margin-right: 0px;
  position: relative;
  top: -9px;
}

.contact06__text {
  font-size: 40px;
  line-height: 1;
  padding: 0 0 4px;
}

.contact06__text::before {
  content: "";
  position: absolute;
  background: url(../images/img_parts_contact06-2.png) no-repeat center top / cover;
  width: 23px;
  height: 32px;
  left: -3%;
  top: 17%;
}

.contact06__text02 {
  font-size: 16px;
}

.contact06__text03 {
  font-size: 16px;
}

.contact06__li {
  width: 417px;
}

.contact06__gray {
  background: #FFF;
  border: 2px solid #D15822;
  color: #D15822;
  position: relative;
  width: 100%;
  height: 80px;
  border-radius: 0px;
  letter-spacing: 0.05em;
  font-weight: 500;
}

.contact06__line {
  background: #FFF;
  position: relative;
  border: 2px solid #336DC4;
  color: #336DC4;
  width: 100%;
  height: 80px;
  border-radius: 0px;
  letter-spacing: 0.05em;
  font-weight: 500;
}

.contact06__gray:hover {
  color: #D15822
}

.contact06__line:hover {
  color: #336DC4;
}

.contact06__link {
  padding: 1px 4px 0 0;
}

.contact06__li:not(:nth-child(2n+2)) {
  margin-left: 13px;
}

.contact06__gray::before {
  width: 50px;
  height: 50px;
  left: 18px;
  top: 18%;
}

.contact06__line::before {
  width: 50px;
  height: 50px;
  left: 17px;
  top: 18%;
}

.contact06__gray::after {
  content: "";
  position: absolute;
  background: url(/images/top/img_buy-arrow-reservation.png) no-repeat center / cover;
  width: 40px;
  height: 40px;
  right: 18px;
  top: 24%;
}

.contact06__line::after {
  content: "";
  position: absolute;
  background: url(/images/top/img_buy-arrow-mail.png) center top no-repeat;
  width: 40px;
  height: 40px;
  right: 18px;
  top: 24%;
}